# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# This file is in the UTF-8 encoding
[Strings]
DefaultBrowserAgentTaskDescription=Agento pri norma retumilo estas tasko kiu kontrolas ĉu la normal retumilo ŝanĝiĝas inter Firefox kaj alia retumilo. Se la ŝanĝo okazas en suspektindaj kondiĉoj, ĝi petos al la uzanto remeti Firefox, ĝis du fojojn. Tiu tasko estas aŭtomate instalita de Firefox kaj reinstalita dum ĝisdatigo de Firefox. Por malaktivigi tiun ĉi taskon, modifu la preferon “default-browser-agent.enabled” en la paĝo about:config aŭ la entreprenan politikon Firefox “DisableDefaultBrowserAgent”. 

DefaultBrowserNotificationTitle=Igu Firefox via norma retumilo
DefaultBrowserNotificationText=Firefox ne plu estas via norma retumilo. Ĉu igi ĝin norma?
DefaultBrowserNotificationYesButtonText=Jes
DefaultBrowserNotificationNoButtonText=Ne
